std::experimental::reflect::Function(3)

NAME
std::experimental::reflect::Function - std::experimental::reflect::Function

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept Function = Callable<T> && Typed<T> && /* see below */;
   The Function concept is satisfied if and only if T reflects a function, excluding
   constructors and destructors.

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason